<?php

if($es>=1000 and $es <2500){ 



$buy=$dbc->query("SELECT * FROM `it_pet` where `id`=12")->fetch_assoc(); 





$dbc->query("INSERT INTO `art_pet` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')"); 




$dbc->query("UPDATE `users` SET `serebro`=`serebro`+1000000 , `rub`=`rub`+15000 WHERE `id`='".$us['id']."'"); 


$dbc->query("UPDATE `dop` SET `saga_boi`=`saga_boi`+50 WHERE `user`='".$us['id']."'"); 


















}

if($es>=2500 and $es<5000){

$dbc->query("UPDATE `users` SET `serebro`=`serebro`+2000000 , `rub`=`rub`+40000 WHERE `id`='".$us['id']."'"); 
$dbc->query("UPDATE `dop` SET `saga_boi`=`saga_boi`+100 WHERE `user`='".$us['id']."'"); 
$buy=$dbc->query("SELECT * FROM `it_pet` where `id`=12")->fetch_assoc(); 





$dbc->query("INSERT INTO `art_pet` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')"); 



$buy=$dbc->query("SELECT * FROM `it_pet` where `id`=10")->fetch_assoc(); 





$dbc->query("INSERT INTO `art_pet` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')"); 





}
if($es>=5000){




$dbc->query("UPDATE `users` SET `serebro`=`serebro`+5000000 , `rub`=`rub`+100000 WHERE `id`='".$us['id']."'"); 
$dbc->query("UPDATE `dop` SET `saga_boi`=`saga_boi`+200 WHERE `user`='".$us['id']."'"); 


 $buy=$dbc->query("SELECT * FROM `it_pet` where `id`=12")->fetch_assoc(); 






$dbc->query("INSERT INTO `art_pet` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')"); 



$buy=$dbc->query("SELECT * FROM `it_pet` where `id`=10")->fetch_assoc(); 





$dbc->query("INSERT INTO `art_pet` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')"); 


$buy=$dbc->query("SELECT * FROM `it_pet` where `id`=11")->fetch_assoc(); 





$dbc->query("INSERT INTO `art_pet` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')");    














}









